﻿body {
}
body {
    color: #7F7F7F;
    font-family: Arial;
    font-size: 14px;
}

.listbutton
{
	background: url("../images/btnDownload4.png" ) repeat scroll 0 0 #00689F;
	border: 1px solid #CCCCCC;
	color: #006699;
	font-size: 10px;
	font-weight: bold;
	height: 25px;
	padding: 3px;
	text-align: center;
	width: 30px;
	margin-right: 1px;
}

#keypad
{
	position: relative;
	height: 132px;
	/*margin-top : 10px;*/
}
#keypadScreen
{
	background: #E7E9EC;
	border: #838383 thin solid;
	color: #006699;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;

}

#divTip
{
	background-color: #F9F7EC;
	border: 1px solid #81AFD1;
	color: #2D7E6F;
	font-size: 8pt;
	height: 38px;
	margin-left: 65px;
	margin-top: -38px;
	padding: 5px;
	width: 280px;
	display: none;
}